Subject: Ticket Assigned - need escalation coll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Feb 2022 17:10:55 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation coll darsan                    Bot:  Hi again! Bot:  Please enter your name Customer:  darsan Bot:  Hi Darsan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:48 PM, 04th Feb                   mayar                   Hi Darsan,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:49 PM, 04th Feb                     darsan                    Hi           08:49 PM, 04th Feb                     darsan                    I have requested for a return..and till now no one reached me           08:49 PM, 04th Feb                   mayar                   Could you please share your order number so that I can assist you further?           08:51 PM, 04th Feb                     darsan                    Ok           08:51 PM, 04th Feb                     darsan                    9556038050           08:52 PM, 04th Feb                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           08:53 PM, 04th Feb                     darsan                    Ok           08:53 PM, 04th Feb                     darsan                    ?           09:00 PM, 04th Feb                   mayar                   we are sorry fro late we face some technical issue           09:04 PM, 04th Feb                     darsan                    When I can return?           09:06 PM, 04th Feb                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           09:09 PM, 04th Feb                   mayar                   Could you please confirm is this your correct phone number 971524791851?           09:09 PM, 04th Feb                     darsan                    Yes           09:09 PM, 04th Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:09 PM, 04th Feb                     darsan                    Thank you           09:10 PM, 04th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:10 PM, 04th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3851705